#main {
  zoom: 1;
}
time {
  block: inline;
}
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
  position: relative;
  margin-right: expression(this.parentNode.offsetWidth * 0.04 + 'px');
}
.one_half .one_half, .one_half .one_third, .one_half .two_third {
  margin-right: expression(this.parentNode.offsetWidth * 0.08333 + 'px');
}
.two_third .one_third, .two_third .two_third, .two_third .one_fourth {
  margin-right: expression(this.parentNode.offsetWidth * 0.061224 + 'px');
}
.right_sidebar #main {
  width: 629px;
}
.jqueryslidemenu ul li:hover {
  z-index: 202;
}
.jqueryslidemenu ul li ul li:hover {
  z-index: 204;
}
.jqueryslidemenu ul {
  z-index: 200;
}
.jqueryslidemenu ul li ul {
  z-index: 201;
}
.jqueryslidemenu ul li ul li ul {
  z-index: 203;
}
html .jqueryslidemenu {
  height: 1%;
} /*Holly Hack for IE7 and below*/
.jqueryslidemenu ul li a:hover, .jqueryslidemenu .current_page_parent, .jqueryslidemenu .current_page_item, .jqueryslidemenu ul li:hover a {
  background-image: none;
}
#breadcrumbs {
  zoom: 1;
}
.right_sidebar #sidebar_box_2 {
  height: 100px;
}
.comments {
  zoom: 1;
}
blockquote p {
  zoom: 1;
}
ul.tabs,ul.mini_tabs,ul.theme_tabs,ul.theme_mini_tabs {
  zoom: 1;
}
#footer {
  zoom: 1;
}
#page {
  zoom: 1;
}
.table_style {
  zoom: 1;
}
#cboxPrevious,#cboxNext {
  top: 50%;
  width: 30px;
  height: 71px;
}
#searchform button {
  margin-left: 5px;
}
.entry .entry_meta {
  zoom: 1;
}
.entry_left .entry_info {
  zoom: 1;
}
.portfolios header {
  zoom: 1;
}
.portfolios .portfolio_container li.portfolio_item {
  display: inline;
  zoom: 1;
}

#sidebar .widget li {
  zoom: 1;
}
#sidebar .widget_recent_comments li a {
  zoom: 1;
}
#sidebar .widget li a {
  background: url(../images/widget_list_arrows.png) no-repeat scroll -48px 9px transparent;
}
#sidebar .posts_list li a, #footer .posts_list li a {
  background: none;
}
#footer .flickr_wrap {
  zoom: 1;
}
#footer .widget_contact_form .text_input, #footer .widget_contact_form .textarea {
  color: #666;
}
.toggle_content {
  position: relative;
  zoom: 1;
}
.code,.pre,.theme_code,.theme_pre {
  word-wrap: break-word;
}
.gravatar {
  display: inline;
  overflow: hidden;
  zoom: 1;
}
.comment_author {
  float: left;
}
.comment_meta {
  clear: both;
}
.comment_content {
  zoom: 1;
}
.author_info {
  zoom: 1;
}
.commentlist li {
  zoom: 1;
}
.entry .entry_meta .categories,
.entry .entry_meta .separater,
.entry .entry_meta time,
.entry .entry_meta .tags,
.entry .entry_meta .author,
.entry .entry_meta .edit-link {
  float: left;
}
#nivo_slider {
  overflow: hidden;
}
#nivo_slider_frame_top {
  display: none;
}
#nivo_slider_frame {
  display: none;
}
#slider_control_bg,.nivo-caption,.nivo-controlNav {
  bottom: 0;
}
.nivo-controlNav {
  zoom: 1;
}
.nivo-controlNav a {
  zoom: 1;
  background: url("../images/slider_pager.png") no-repeat scroll 0 0 transparent;
}
#footer_shadow {
  height: 9px;
  line-height: 9px;
  zoom: 1;
}
div.anythingSlider .thumbNav a {
  overflow: hidden;
  font-size: 0;
  line-height: 0;
  text-indent: 0;
}
div.anythingSlider .arrow,div.anythingSlider .arrow a {
  z-index: 101;
  zoom: 1;
}
div.anythingSlider .anythingControls {
  zoom: 1;
}
div.anythingSlider {
  position: relative;
  overflow: hidden;
}
#copyright {
  height: 1.5em;
}
.widget_advertisement_125 a {
  display: inline;
  zoom: 1;
}
@media only screen and (max-width: 767px) {
  .one_half,
	.one_third,
	.two_third,
	.three_fourth,
	.one_fourth,
	.one_fifth,
	.two_fifth,
	.three_fifth,
	.four_fifth,
	.one_sixth,
	.five_sixth {
    display: block;
    float: none;
    width: none;
    width: 100%;
    margin: 0;
  }
}
